@import './site/swiper-bundle.min.css';
@import './site/loaders.min.css';
@import './bootstrap.min.css';
@import './webfonts.css';
@import './sweetalert2.min.css';
@import './lightbox.min.css';
@import './site/styles.css';

body {--bs-heading-color: #FF7500;--bs-body-color: #FFAA00;--bs-body-bg: #0f1535;--bs-body-bg-2: #181f4a;--green: #2DE309 !important;--blue: #0866FF !important;--bs-transparent-bg: rgba(255, 255, 255, 0.10);--bs-border-color-translucent: rgba(226, 232, 240, 0.15);--bs-border-color: rgba(255, 255, 255, 0.15);--sticky-header-bg: rgba(255, 255, 255, 0.45);--bs-disabled-bg: #4b5481;--bs-tertiary-bg: #181f4a;--bs-card-bg: transparent;background-image: url("../../images/dev/body-background-2.jpg");background-attachment: fixed;background-size: cover;background-repeat: no-repeat;background-color: transparent;color: var(--bs-body-color);background-color: var(--bs-body-bg-2);}
.bg-trans-main {background-image: linear-gradient(127.09deg, rgba(6, 11, 40, 0.94) 19.41%, rgba(10, 14, 35, 0.49) 76.65%);box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, .075);border-image: linear-gradient(to right, #0b5ed7, #070725, #09034f, #063f91) 1;}
.bg-trans-crystal {background-image: linear-gradient(127.09deg, rgba(6, 11, 40, 0.94) 19.41%, rgba(10, 14, 35, 0.49) 76.65%);box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, .075);border-radius: var(--bs-border-radius-xl) !important;border-top: 1rem solid var(--bs-border-color) !important;padding: 0.5rem 1rem;border-image: linear-gradient(to right, #0b5ed7, #070725, #09034f, #063f91) 1;}
.bg-body {background-image: url("../../images/dev/body-background-6.jpg") !important;}
.text-justify {text-align: justify !important;}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {background-color: #0D6EFD99;}
.nav-link {color: #FFAA00;}
.nav-link:hover {color: #FF7500;background-color: #0D6EFD99;}
